/* No comment provided by engineer. */
"Exported ALF-2 Look files will contain the combined values of all CDL and Saturation nodes as well as a custom 3D LUT and can be loaded into ARRI Alexa XT/SXT/Mini and Amira Cameras" = "导出 ALF-2 Look 文件将会包含所有CDL与饱和度节点的数值，以及自定义的3D LUT，可以被ARRI Alexa XT/SXT/Mini和Amira摄影机读取。";

/* No comment provided by engineer. */
"Exported ASC-CDL file will contain the combined values of all CDL and Saturation nodes" = "导出 ASC-CDL 文件将会包含所有CDL与饱和度节点的数值";

/* No comment provided by engineer. */
"Exported file will contain the combined values of all CDL nodes" = "导出文件将会包含所有CDL节点的数值";

/* No comment provided by engineer. */
"Exports the look as Alexa Looks file to be loaded into Alexa cameras" = "将look预设导出为可以被Alexa摄影机读取的Alexa Looks文件";

